flame_box2d 0.0.1
flame_box2d: ^0.0.1 copied to clipboard

discontinued

Box2D support for the Flame game engine. This uses the box2d.dart package and provides wrappers and components to be used inside Flame.

Flame Box2d #

Package to add Box2d support for the Flame game engine

More on https://flame-engine.org/docs/box2d.md

0
likes
0
pub points
0%
popularity

Suggested replacement

flame_forge2d

Publisher

flame-engine.org

Box2D support for the Flame game engine. This uses the box2d.dart package and provides wrappers and components to be used inside Flame.

Repository (GitHub)
View/report issues

Documentation

API reference

License

LICENSE

Dependencies

box2d_flame, flame, flutter

More

Packages that depend on flame_box2d